* {
  font-family: "Cera", sans-serif;
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  margin: 0;
  display: flex;
  flex-direction: column;
  height: 100%;
}

h1,
h2 {
  color: $textGray;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: -0.12px;
  line-height: 34px;
  padding: 0;
}

h1 {
  font-size: 60px;
}

p {
  color: $textGray;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.06px;
  line-height: 22px;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.site-main > .tour {
  padding: 10px 18px 24px;
}

.hide {
  display: none !important;
}

@media (min-width: 992px) {
  h1,
  h2 {
    font-size: 34px;
    letter-spacing: -0.15px;
  }

  p {
    line-height: 28px;
  }
}

@font-face {
  font-family: "Cera";
  src: url(../../fonts/Cera-Light.ttf);
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Cera";
  src: url(../../fonts/Cera-Regular.ttf);
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Cera";
  src: url(../../fonts/Cera-Bold.ttf);
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Cera";
  src: url(../../fonts/Cera-Black.ttf);
  font-weight: 900;
  font-style: normal;
}
